Introduction

Welcome to BurnAware

Navigation: »No topics above this level«

Welcome to BurnAware

 Return to chapter overview

BurnAware is a family of compact, easy to use and efficient tools for CD, DVD and Blu-ray Disc burning and copying.

The application runs on Windows OS and available in three editions: Free, Premium and Professional.


Features

Navigation: »No topics above this level«

Features

 Return to chapter overview

Burn

·Burn files and folders to CD, DVD or Blu-ray Discs.

·Append or update multisession discs.

·Burn standard or boot disc images.

·Burn ISO files to multiple recorders simultaneously.

Create

·Create boot CDs or DVDs.

·Create Audio CDs.

·Create DVD-Video discs.

·Create MP3 CD / DVD / Blu-ray Discs.

·Make standard or boot disc images.

Copy

·Copy CD, DVD or Blu-ray Discs to ISO images.

·Copy from discs to discs.

Other

·Verify discs byte by byte.

·Unpack ISO images.

·Recover files from damaged discs or different sessions.

·Extract audio tracks from Audio CDs.

·Erase and format re-writable discs.

·View detailed disc and drive information.

·Burn files across multiple discs.


System Requirements

Navigation: »No topics above this level«

System Requirements

 Return to chapter overview

Hardware

·600 MHz Pentium processor or faster

·20 Megabytes of free disk space

·128 Megabytes of RAM

·800x600 video resolution

Operating System

·Windows XP Home/Professional

·Windows Server 2003

·Windows Vista

·Windows 7 (32-bit or 64-bit)

·Windows 2008 R2 (32-bit or 64-bit)

·Windows 8 (32-bit or 64-bit)

·Windows 10 (32-bit or 64-bit)

Virtual Machines

·Wine

·Virtual PC

·VMWare

·Virtual Box

·Citrix


Comparison

Navigation: Editions >

Comparison

 Return to chapter overview

BurnAware is available in three editions: Free, Premium and Professional.

Free edition offers complete set of tools, which allow to:

·Burn data, audio and video discs

·Create and burn disc images

·Copy discs to disc images

·Erase and format re-writable discs

·Verify discs byte by byte

Free edition cannot be used in any commercial organization.

Premium edition expands Free edition by offering additional tools, allowing to:

·Copy from disc to disc, including direct copying

·Unpack ISO images

·Extract audio tracks from Audio CDs

·Recover files from damaged discs and different sessions

Premium edition cannot be used in any commercial organization.

Professional edition offers all features of Premium edition, plus tool for simultaneous burning and allows commercial use.

Free edition has no functional limitation comparing to other editions, commercial editions just offer extra tools. BurnAware Free can be downloaded and used free of charge.

BurnAware Premium and Professional are available for a free 10-day evaluation. During this trial period, BurnAware will operate with no limitations or restrictions. If you would like to continue using BurnAware after your evaluation, a license must be purchased.


How to Order

Navigation: Editions >

How to Order

 Return to chapter overview

You can order BurnAware Premium or Professional on-line through our secured ecommerce service. It supports a variety of ordering methods (Credit Card, PayPal or Wire Transfer) and accept payments in different currencies (US Dollar, Euro, Pound Sterling, Canadian Dollar, etc).

Once your order is complete, your license key will be immediately sent to your email address.


License Key

Navigation: Editions >

License Key

 Return to chapter overview

As soon as your order for BurnAware is complete, you will receive a license key via e-mail, which should be entered into the program to unlock it for use.

Entering your license key:

1. Select the license key and press Ctrl+Insert to copy it to the Clipboard (or right mouse click and Copy).

2. Run the program and press Shift+Insert to paste your license key (or right mouse click and Paste).

3. Press the Register button and restart the program.


Main Window

Navigation: Using BurnAware >

Main Window

 Return to chapter overview

The main window displays four categories, each category contains various burning tools. Each tool opens with its own process and in a new interface.

Data

· Data Disc writes files and folders from hard drive to CD, DVD or Blu-ray Disc.

· Boot Disc creates boot CD or DVD.

· Span Disc writes files across multiple discs.

· Copy Disc copies from disc to disc.*

Multimedia

· Audio CD creates a standard Audio CD from audio files.

· MP3 Disc creates MP3/WMA CD, DVD or Blu-ray Disc.

· DVD-Video writes files in DVD-Video mode.

· Audio Grabber extracts audio tracks from Audio CD.*

Disc Images

· Burn ISO writes ISO or CUE/BIN image to CD, DVD or Blu-ray Disc.

· Copy to ISO copies entire disc to ISO or CUE image.

· Make ISO writes files and folders from hard drive to ISO image.

· Make Boot ISO creates boot ISO image.

· Unpack ISO extracts files from ISO image.*

Utilities

· Erase Disc erases rewritable CD, DVD or erasable Blu-ray Disc.

· Disc Info displays detailed information about disc and drive.

· Verify Disc checks disc for errors.

· Data Recovery extracts files from damaged disc or tracks from Audio CD.*

· Multiburn write ISO image to multiple drives simultaneously.**

* available in Premium and Professional editions.

** available in Professional edition only.


Common Settings

Navigation: Using BurnAware >

Common Settings

 Return to chapter overview

Common settings can be set in Main Window, under Settings menu.

Check for updates when program starts.

Close main window after project is launched.

Start SPTD or Stop SPTD. If SPTD driver is installed, you can start or stop SPTD service. Required administrative rights and PC restart.

Integrate BurnAware into shell adds BurnAware menu items into Windows Explorer context menu. Required administrative rights.

Prevent entering sleep mode during burning.

Restore default settings button will load default settings/options for all tools.


Command Line

Navigation: Using BurnAware >

Command Line

 Return to chapter overview

Command line arguments allows you to burn the disc using BAT file or command line.

To burn a Data Disc

DataDisc.exe [compilation type] [source path] [device letter] [switch] [switch2]

·[compilation type] sets media type: iso, udf, isoudf

·[source path] contains path to .bafl file (BurnAware file list) or any file or directory

·[device letter] sets recorder letter

·[switch] sets an option: -b to burn, -m to load last session, -bm to load last session and burn

·[switch2] sets an option: -x to exit after burn

Examples:

"c:\program files\burnaware free\datadisc.exe" udf "c:\sample folder" k -b

This command writes "sample folder" on DVD, inserted in K: recorder, with disc label, used in last session.

Use "c:\sample folder\*", to add all files and sub-folders of "sample folder" to root folder.

"c:\program files\burnaware free\datadisc.exe" iso c:\test.bafl

This command launches Data CD compilation and loads files from test.bafl file.

To burn an Audio CD

AudioCD.exe [source path] [device letter] [switch] [switch2]

·[source path] contains path to PLS or M3U playlist

·[device letter] sets recorder letter

·[switch] sets an option: -b to burn

·[switch2] sets an option: -x to exit after burn

Examples:

"c:\program files\burnaware free\audiocd.exe" "c:\sample.pls" k -b -x

This command writes tracks from "sample.pls" file on disc, inserted in K: recorder, and closes the program after burn.

To burn a Disc Image

BurnImage.exe [source path] [device letter] [switch] [switch2]

·[source path] contains path to ISO or CUE file

·[device letter] sets recorder letter

·[switch] sets an option: -b to burn

·[switch2] sets an option: -x to exit after burn

Examples:

"c:\program files\burnaware free\burnimage.exe" "c:\sample.iso" k -b -x

This command writes "sample.iso" file on disc, inserted in K: recorder, and closes the program after burn.

To make an ISO

MakeISO.exe [compilation type] [source path] [output ISO] [switch]

·[compilation type] sets media type: iso, udf, isoudf

·[source path] contains path to .bafl file (BurnAware file list) or any file or directory

·[output ISO] contains path to output .iso file

·[switch] sets an option: -x to exit after make

Examples:

"c:\program files\burnaware free\makeiso.exe" udf "c:\sample folder" c:\mydisc.iso

This command saves "sample folder" with UDF file system to mydisc.iso file.

"c:\program files\burnaware free\makeiso.exe" iso c:\test.bafl c:\mydisc.iso -x

This command launches ISO Image compilation and loads files from test.bafl file, then saves files to mydisc.iso file and closes application.

To copy a Disc

CopyImage.exe [device letter] [path to disc image] [switch]

·[device letter] sets recorder letter

·[path to disc image] contains path to output ISO file

·[switch] sets an option: -x to exit after burn

Examples:

"c:\program files\burnaware free\copyimage.exe" k "c:\sample.iso"

This command copies disc, inserted in K: recorder, to "sample.iso" file.

To unpack an ISO

UnpackISO.exe [path to ISO image] [destination path] [switch]

·[path to ISO image] contains path to output ISO file

·[destination path] contains path to destination folder

·[switch] sets an option: -x to exit

Examples:

"c:\program files\burnaware free\unpackiso.exe" "c:\sample.iso" "c:\myiso\"

This command opens "sample.iso" file and extract all files and folders to c:\myiso\ folder.


Hot Keys

Navigation: Using BurnAware >

Hot Keys

 Return to chapter overview

The list of hot keys used in BurnAware.

Ctrl+N - creates a new project.

Ctrl+O - loads files and folders from an existing project.

Ctrl+S - saves a list with files and folders to a specified file name.

F10 - opens a dialog with burning options.

Alt+BkSp - closes current tool and opens the Main Window.

Ctrl+V - inserts a copy of the clipboard contents.

Ctrl+D - opens a dialog where user can choose and add files to the project.

Ctrl+A - highlights all files and folders in opened directory.

Ins - creates an empty folder in opened directory.

F2 - renames selected file or folder.

Del - removes selected files and folders from the project.

F4 - opens a dialog with properties of selected file or folder.

Ctrl+B - starts recording/copying process.

Ctrl+Del - erases rewritable CD or DVD, or erasable Blu-ray Disc.

F5 - opens a dialog with basic information about inserted disc.

Ctrl+E - opens the tray of the recorder.

F1 - opens the help file.


Error Codes

Navigation: Using BurnAware >

Error Codes

 Return to chapter overview

15 The file has an invalid format.

Appears if the file was encoded with incorrect parameters or file is protected.

21 The disc is not writable.

Appears if the disc is finalized or the last session is damaged. Using blank or other multisession media may resolve this problem.

106 ASPI is busy.

Appears if the drive is locked by another program. Restarting Windows may resolve this problem.

123 Medium error.

Appears if the disc is corrupted or scratched. Using a different CD, DVD or BD may resolve this problem.

141 The device is busy.

Appears if the recorder is locked by another program. Restarting Windows may resolve this problem.

142 A write error occurred.

Appears in different situations. Applying the OPC option, or using a different brand or type of disc, may resolve this problem.

144 Error getting next writable address.

Appears if the media type is not supported by the recorder. Using a different brand or type of CD, DVD or BD may resolve this problem.

145 Too much data for this mode.

Appears if the disc is unable to store the current amount of files. Removing a few files from the compilation may resolve this problem.

171 Too long directory.

Appears if a directory name contains too many characters. Changing the ISO level option or switching to UDF compilation will resolve this problem.

172 File is too big.

Appears if a file is more than 2GB in size (ISO compilation). Changing the ISO level option or switching to UDF compilation will resolve this problem.

452 Device is not accessible.

Appears if the program cannot access the device. Make sure that you have administrative rights and no other programs block the access to the device.


Burn

Navigation: Using BurnAware > Options >

Burn

 Return to chapter overview

Data Disc options

Finalize disc closes the disc and no additional data or audio can be written to the disc after finalizing it.

Verify data on disc after burning checks whether the files have been written correctly. In multisession compilations, BurnAware checks only those files which were written during the most recent burning process and ignores all other files.

Test write runs all the steps involved in burning a medium apart from activating the laser beam, so that you can assume that if the simulation is successful, the burning process will also be successful.

Buffer underrun protection allows compact disc recording to automatically stop in the event of an unplanned interruption and then to resume recording.

Use optimum power calibration checks the proper writing power and reflection of the media in use, calculating the optimum laser power and adjusting it for writing the particular session.

Audio CD options

Write CD-Text writes an extra information to Audio CD which allows newer style CD players to display the CD title and the names of the tracks and artists. Your recorder must support this function and the CD must be burned in the 'Disk-at-Once' mode.

Disc-at-once writes the whole medium is written in one go without deactivating the laser.

Track-at-once writes every track individually, which means that the laser is switched off after every track.

Pause sets pause between tracks in second. Use 0 to remove pause.


ISO

Navigation: Using BurnAware > Options >

ISO

 Return to chapter overview

ISO Options

ISO9660 is a file system that was designed with the aim of creating a file system that is as system-independent and so as compatible as possible. CDs with ISO9660 as the file system can be read on all operating systems.

ISO9660 supports filenames in 8.3 format in Level 1 (8 characters for the filename and 3 for the extension) and directory names 8 characters long. Only characters A-Z, 0-9 and the underscore (_) are allowed. The maximum interleaf depth is restricted to 8 levels (including root directory).

A total of 31 characters are allowed in Level 2 and can be read by Windows 95 and higher, whereas DOS and Windows 3.1 usually have trouble handling the long filenames.

ISO Level 1

·Name format is 8.3. Available chars: only capital letters and underscore.

·File extension length is limited to 3 chars.

·Directory can't has extension.

·File size limit is 2 GB.

ISO Level 2

·Max name length is 31 chars.

·File size limit is 2 GB.

ISO Level 3

·Max name length is 128 chars.

·No file size limit.

ISO Level Romeo

·Max name length is 128 chars.

·No file size limit.

·Lower case chars are allowed in file names.

Use automatic settings sets optimal ISO settings.


UDF

Navigation: Using BurnAware > Options >

UDF

 Return to chapter overview

UDF Options

The UDF file system was developed when it became increasingly obvious that the ISO9660 file system used on CDs was no longer meeting the needs of rewritable media and DVDs. It was optimized mainly to accommodate large data volumes and to make it easy to modify an existing file system.

BurnAware can burn UDF and Bridge Discs, which contain both a UDF and an ISO9600 file system. The UDF file system can be read by, say, Windows 2000 and Windows XP with no special drivers. In case of doubt, Windows 2000 and Windows XP also read the UDF file system if both an ISO9660 and a UDF file system are detected on the medium. Writing in UDF format is particularly important when burning DVDs because UDF is the preferred operating system for these media.

UDF Versions

·1.02 This is the most compatible format, usually used by DVD-Video discs.

·1.50 Added support for (virtual) rewritability on CD-R/DVD-R media by introducing the VAT structure. Added sparing tables for defect management on rewritable media such as CD-RW, and DVD-RW and DVD+RW.

·2.00 Added support for Stream Files and real-time files (for DVD recording) and simplified directory management. VAT support was extended.

·2.01 is mainly a bugfix release to UDF 2.00. Many of the UDF standard's ambiguities were resolved in version 2.01.

·2.50 Added the Metadata Partition facilitating metadata clustering, easier crash recovery and optional duplication of file system information: All metadata like nodes and directory contents are written on a separate partition which can optionally be mirrored. This format is used by some versions of Blu-ray discs.

·2.60 Added Pseudo OverWrite method for drives supporting pseudo overwrite capability on sequentially recordable media. This format is used by some versions of Blu-ray discs.

Use automatic settings sets optimal UDF settings.


Boot

Navigation: Using BurnAware > Options >

Boot

 Return to chapter overview

Boot Options

The boot image has *.ima or *.img extension and contains all files that are required to load the operating system and to start the computer.

The boot image can be created with specialized tools like WinImage or they can be downloaded from the Internet.

Use automatic settings sets optimal BOOT settings.


Labels

Navigation: Using BurnAware > Options >

Labels

 Return to chapter overview

Disc name

Prefix is a word which is placed before the date and time. Leave blank to skip.

Date and time is used to include date and time to the disc name. Leave blank to skip.

Suffix is a word which is placed after the date and time. Leave blank to skip. Use %DISC_NUMBER% to set a disc number in title.

Examples

·To set a simple disc name like "My Disc" or "My Backup", use only prefix, leave date and suffix blank.

·To include date and time to disc name, use the Date and time field. E.g. "My Backup " as prefix and "ddmmyy" as date will set a disc name like "My Backup 030413" (030413 is current date).

·To include word after date and time, use suffix. E.g. "dd_mm_yyyy" as date and "_Photos" as suffix will set a disc name like "03_04_2013_Photos" (03_04_2013 is current date).

Date and time formats

·yy = Year last 2 digits

·yyyy = Year as 4 digits

·m = Month number no-leading 0

·mm = Month number as 2 digits

·mmm = Month using ShortDayNames (Jan)

·mmmm = Month using LongDayNames (January)

·d = Day number no-leading 0

·dd = Day number as 2 digits

·ddd = Day using ShortDayNames (Sun)

·dddd = Day using LongDayNames (Sunday)

·h = Hour number no-leading 0

·hh = Hour number as 2 digits

·n = Minute number no-leading 0

·nn = Minute number as 2 digits

·s = Second number no-leading 0

·ss = Second number as 2 digits


Copy

Navigation: Using BurnAware > Options >

Copy

 Return to chapter overview

Copying Options

Direct Copy allows to copy the disc on-the-fly, without saving disc to an ISO image. You must have two optical drives to use this feature.

Temporary folder is used to store a temporary ISO image. In case, if source drive and destination drive are same.


Data Disc

Navigation: Tools > Data >

Data Disc

 Return to chapter overview

A data disc is a CD, DVD or Blu-ray Disc used to store electronic data, it's great for backing up your hard drive or storing important information such as your taxes, reports, and spreadsheets.

To create a data disc, proceed as follows:

1. Click on the Data Disc icon in the Main Window. The project layout will be displayed in separate window.

·If inserted disc already contains data, you'll be prompted to update it or to add a new data to the disc.

2. Select a file system of a disc - UDF, ISO or ISO+UDF.

3. Click on the Add Files button, to select files and folders you want to burn on the disc, or simply drag files and folders from Windows Explorer.

4. Click on the Burn button, to start a recording process.


Boot Disc

Navigation: Tools > Data >

Boot Disc

 Return to chapter overview

A Boot Disc is a CD or DVD with which the computer can be started without having to access the hard drive. For this reason a boot disc is often used as an "emergency disc" to start the computer if it is not possible to access the hard drive.

To create a boot disc, proceed as follows:

1. Click on the Boot Disc icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Add Files button, to select files and folders you want to burn on the disc, or simply drag files and folders from Windows Explorer.

3. Click on the Burn button, to start a recording process.

·The disc will be written with ISO9660 file system.


Span Disc

Navigation: Tools > Data >

Span Disc

 Return to chapter overview

This tool allows you to add and burn files across multiple discs.

To burn discs, proceed as follows:

1. Click on the Span Disc icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Add Files button, to select files and folders you want to burn on the disc, or simply drag files and folders from Windows Explorer.

3. Click on the Burn button, to start a recording process.

·After the disc will be written user will be prompted to insert another blank disc.


Copy Disc

Navigation: Tools > Data >

Copy Disc

 Return to chapter overview

Available in Premium and Professional editions.

To copy from disc to disc, proceed as follows:

1. Click on the Copy Disc icon in the Main Window. The project layout will be displayed in separate window.

2. Select a source drive.

3. Specify a destination drive.

4. Click on the Copy button, to start a copying process.

·If Direct Copy is disabled, then copying process will be split in two stages:

1. A disc will be copied to a temporary ISO image on your hard drive

2. An ISO image will be burned to a new disc. Temporary file will be deleted.


Audio CD

Navigation: Tools > Multimedia >

Audio CD

 Return to chapter overview

An Audio CD is a CD that contains music files and can be played using all standard CD players. To compile an Audio CD, source files with different audio formats are automatically converted into Audio CD format before being burned.

To create an Audio CD, proceed as follows:

1. Click on the Audio CD icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Add Tracks button, to select audio files you want to burn on the disc, or simply drag tracks from Windows Explorer.

·Tracks can be in MP3, WAV, WMA, OGG, M4A, AAC and FLAC audio formats.

·You can also choose an M3U playlist as a source.

3. Click on the Burn button, to start a recording process.

·Some CD players cannot play CD-RWs. Use CD-R discs to burn Audio CDs.


MP3 Disc

Navigation: Tools > Multimedia >

MP3 Disc

 Return to chapter overview

A MP3 disc is a CD or DVD which contains music stored in one or more MP3 or WMA files. MP3 discs hold much more music, but the quality of the audio is not as high as a that of an Audio CD, and the disc will not play in all CD players, because some players cannot recognize the MP3 data format.

To create a MP3 Disc, proceed as follows:

1. Click on the MP3 Disc icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Add Files button, to select audio files you want to burn on the disc, or simply drag files from Windows Explorer.

·You can also choose an M3U playlist as a source.

3. Click on the Burn button, to start a recording process.


DVD-Video

Navigation: Tools > Multimedia >

DVD-Video

 Return to chapter overview

A DVD-Video is a DVD that contains high-quality video files and can be played on any DVD player.

To create a DVD-Video, proceed as follows:

1. Click on the DVD-Video icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Add Files button, to select video files you want to burn on the disc, or simply drag files from Windows Explorer to VIDEO_TS folder.

·BurnAware does not convert video files (AVI, MOV, WMV) to DVD-Video format.

·A VIDEO_TS folder must contain VOB, BUP and IFO files.

3. Click on the Burn button, to start a recording process.

·Some DVD players cannot play DVD-RWs. Use DVD-R discs in this case.


Audio Grabber

Navigation: Tools > Multimedia >

Audio Grabber

 Return to chapter overview

Available in Premium and Professional editions.

Use this tool to extract audio tracks from Audio CD and save them in various formats on your hard drive.

To extract tracks, proceed as follows:

1. Click on the Audio Grabber icon in the Main Window. The project layout will be displayed in separate window.

2. Select audio tracks you want to extract.

3. Click on the Extract button, to start a extraction process.

·Tracks can be saved in MP3, WAV, OGG, M4A and AAC audio formats.

·To copy whole Audio CD into a CUE/BIN image, use Save CUE button.


Burn ISO

Navigation: Tools > Disc Images >

Burn ISO

 Return to chapter overview

An ISO image is an archive file of an optical disc, composed of the data contents of every written sector of an optical disc, including the optical disc file system.

To burn a disc image, proceed as follows:

1. Click on the Burn ISO icon in the Main Window. The project layout will be displayed in separate window.

2. Specify the file you want to burn on the disc, or simply drag file from Windows Explorer.

·You can also choose an ISO or CUE/BIN file as a source.

3. Click on the Burn button, to start a recording process.


Copy to ISO

Navigation: Tools > Disc Images >

Copy to ISO

 Return to chapter overview

An ISO image is an archive file of an optical disc, composed of the data contents of every written sector of an optical disc, including the optical disc file system.

To create exact copy of the disc on the hard drive, proceed as follows:

1. Click on the Copy to ISO icon in the Main Window. The project layout will be displayed in separate window.

2. Select a source drive.

3. Specify a destination file.

·If source is Audio CD, then an extension of destination file will be renamed to BIN and a CUE file will be created.

4. Click on the Copy button, to start a copying process.

· Burn created file, to create an exact copy of a source disc.


Make ISO

Navigation: Tools > Disc Images >

Make ISO

 Return to chapter overview

An ISO image is an archive file of an optical disc, composed of the data contents of every written sector of an optical disc, including the optical disc file system.

To make an ISO from local files, proceed as follows:

1. Click on the Make ISO icon in the Main Window. The project layout will be displayed in separate window.

2. Select a file system of a disc - UDF, ISO or ISO+UDF.

3. Click on the Add Files button, to select files and folders you want to burn on the disc, or simply drag files and folders from Windows Explorer.

4. Click on the Make button, to start a making process.

· Burn created file, to create a disc.


Make Boot ISO

Navigation: Tools > Disc Images >

Make Boot ISO

 Return to chapter overview

A boot ISO image is an archive file of a boot disc.

To make a boot ISO from local files, proceed as follows:

1. Click on the Make Boot ISO icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Add Files button, to select files and folders you want to burn on the disc, or simply drag files and folders from Windows Explorer.

3. Click on the Make button, to start a making process.

· Burn created file, to create a boot disc.


Unpack ISO

Navigation: Tools > Disc Images >

Unpack ISO

 Return to chapter overview

Available in Premium and Professional editions.

This tool allows to browse and extract files from ISO images.

To extract a file, proceed as follows:

1. Click on the Unpack ISO icon in the Main Window. The project layout will be displayed in separate window.

2. Click on the Open button select ISO image.

3. Select files you want to extract.

4. Click on the Extract button and select a destination folder for files you want to extract.


Erase Disc

Navigation: Tools > Utilities >

Erase Disc

 Return to chapter overview

Disc with the RW or RE specification can be erased, as long as your recorder supports this feature.

Two erase methods are available for this purpose:

·Quick erasing does not remove the data physically from the disc, but instead only makes it inaccessible by erasing the references to existing content. The data can be restored.

·Complete erasing removes the data from the disc by overwriting it with zeroes. The contents cannot be restored with conventional methods. Repeated full erasing increases the probability that third parties will not be able to reconstruct the contents.


Disc Info

Navigation: Tools > Utilities >

Disc Info

 Return to chapter overview

Displays information about the drive (compatibility, firmware, model etc.) and the disc (free space, sessions, file system etc.).


Verify Disc

Navigation: Tools > Utilities >

Verify Disc

 Return to chapter overview

This tool checks inserted disc for the errors, byte-by-byte. If any file is not readable, it will be added to the list.


Data Recovery

Navigation: Tools > Utilities >

Data Recovery

 Return to chapter overview

Available in Premium and Professional editions.

This tool allows to browse and extract files from different type of discs.

To extract a file, proceed as follows:

1. Click on the Data Recovery icon in the Main Window. The project layout will be displayed in separate window.

2. Select an available session on the left side and files you want to extract on the right side.

3. Click on the Extract button and select a destination folder for files you want to extract.


Multiburn

Navigation: Tools > Utilities >

Multiburn

 Return to chapter overview

Available in Professional edition only.

Use this tool to burn an ISO image to multiple drives simultaneously.

To burn a disc image using several recorders, proceed as follows:

1. Click on the Multiburn icon in the Main Window. The project layout will be displayed in separate window.

2. Specify the file you want to burn on the disc, or simply drag file from Windows Explorer.

·You can choose an ISO file as a source.

3. Select recorders.

4. Click on the Burn button, to start a recording process.